### Method

# ICalGLib Recurrence get_until

since: 1.0

#### Declaration [src]

    ICalTime*
    i_cal_recurrence_get_until (
      ICalRecurrence* recur
    )

#### Description [src]

Gets the until from `ICalRecurrence`.

Available since: 1.0

#### Return value

Type: `ICalTime`

The until of `ICalRecurrence`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.